适用于android4.0以上系统使用
适用于iOS8.0以上系统使用